{
  "resilientApp": {
    "resilientLog": {
      "home": {
        "title": "Logs",
        "notFound": "Nenhum Input Data Upload Logs encontrado"
      },
      "detail": {
        "title": "Log"
      },
      "id": "ID",
      "logMessage": "Log Message",
      "creationDate": "Creation Date",
      "creationUsername": "Creation Username",
      "version": "Version",
      "ownerId": "Identificador do Originador"
    }
  }
}
